Subject: working from the office issue
From: Samer Salmeh <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Wed, 23 Feb 2022 09:54:22 -0700 (MST)

Hi Shakeeb, 

Regarding your declaration: All agents should start working from the office from next Monday, I would like to inform you that I am unable to join work from the office at this time: as I am out of Delhi since Jan 2022, in Bangalore. I have a necessary academic work: my research project must be submitted at the end of April 2022, so unfortunately I cannot go back to Delhi and work from the office, before April. 

Kindly check this issue and let me know if it is possible to continue working online. 

Regards, 
Samer Salameh